.bordtrbl	{border-top:1px solid black;border-right:1px solid black;border-bottom:1px solid black;border-left:1px solid black;}
.Capt		{font-size:14px;font-style:italic;line-height:36px;}
.EpiPar		{font-size:13px;line-height:13px;margin-top=6px;}
.EqTable	{width:100%;border=0;cellpadding=5;}
.Footn		{font-size:15px;line-height:18px;margin-top=10px;}
.Goth		{font-family:Old English Text MT;}
.Left15		{position:relative;left:-15px;}
.Left3		{position:relative;left:-3px;}
.Left7		{position:relative;left:-6px;}
.Left9		{position:relative;left:-9px;}
.Over		{text-decoration:overline;}
.OverSymb	{font-family:Symbol;text-decoration:overline;}
.Probl		{font-size:16px;line-height:24px;margin-top=10px;}
.SanS		{font-family:Verdana;}
.Scr		{font-family:Script MT Bold;}
.Size1		{font-size:20px;line-height:24px;}
.Size2		{font-size:24px;line-height:28px;}
.Size3		{font-size:36px;line-height:40px;}
.Size4		{font-size:60px;line-height:64px;}
.Size5		{font-size:100px;line-height:112px;}
.Size10		{font-size:140px;line-height:112px;}
.Size15		{font-size:180px;line-height:112px;}
.SizeM1		{font-size:12px;}
.SubSub		{position:relative;font-size:11px;top:8px;left:1px;}
.SubSup		{position:relative;font-size:11px;top:-2px;left:1px;}
.SupSub		{position:relative;font-size:11px;top:4px;left:1px;}
.SupSup		{position:relative;font-size:11px;top:-12px;}
.Symb		{font-family:Symbol;}
.Symb1		{font-family:Symbol;font-size:20px;line-height:24px;}
.Symb2		{font-family:Symbol;font-size:24px;line-height:28px;}
.Symb3		{font-family:Symbol;font-size:32px;line-height:36px;}
.Symb5		{font-family:Symbol;font-size:48px;line-height:56px;}
.TDProbl	{font-size:14px;line-height:18px;}
.comment	{font-size:16px;color:#888800;line-height:20px;text-align:center;font-style:italic;}
.dot		{position:relative;top:-12px;left:-7px;}
.header		{font-size:18px;font-family:Times New Roman;text-align:right;}
.chapthead	{font-size:22px;font-family:Times New Roman;font-weight:bold;}
.inline		{display:inline;vertical-align:middle;}
.inlineM66	{display:inline;position:relative;top:0px;}
.lett		{font-size:18px;font-family:Verdana;color:#FF0000;}
.ref		{font-size:12px;line-height:14px;font-family:Verdana;}
.topM5		{position:relative;top:-5px;}
.topM7		{position:relative;top:-7px;}
A:link		{color:#005500;text-decoration:none;}
A:visited	{color:#777777;text-decoration:none;}
A:hover		{color:#EE0000;}
BODY		{background-color:#EEEEEE;color:#000000;margin-right:5px;}
HR		{noShade:true;size:1px;border-top:1px solid black;
		border-bottom:1px solid #EEEEEE;
		border-left:1px solid #EEEEEE;
		border-right:1px solid #EEEEEE;}
P		{font-size:18px;font-family:Times New Roman;line-height:30px;text-align:justify;margin-top=10px;}
SUB		{font-size:12px;}
SUP		{font-size:12px;}
TD		{font-size:18px;line-height:20px;noWrap:true;}

.tseil{
	font-size:20px;
	line-height:20px;
	position:relative;
	top:3px;
}
.bseil{
	font-size:20px;
	line-height:20px;
	position:relative;
	top:-3px;
}
.lbar{
	font-size:24px;
	line-height:20px;
}
.rbar{
	font-size:22px;
	line-height:20px;
	position:relative;
	left:2px;
}
